from django import forms
from django.utils.translation import ugettext_lazy as _

attrs_dict = { 'class': 'required' }

#form for file field, lets you upload file
class FileForm(forms.Form):	
	file = forms.FileField()

#form for creating a editable box, out of the content of the file
class Uploaded_fileForm(forms.Form):
	content = forms.CharField(widget=forms.Textarea(attrs=attrs_dict),label=_(u'content'))
